[
  {
    "id": 32382,
    "name": "Problème partie.png",
    "mimetype": "image/png",
    "file_size": 255246,
    "create_date": "2020-04-27 06:21:36",
    "create_uid": [
      1,
      "OdooBot"
    ],
    "description": "Problème partie.png",
    "res_name": "[T0167] Pb d'affaire/chantier/partie dans un programme d'essai",
    "creator_name": "OdooBot",
    "creator_id": 1,
    "download_status": "success",
    "local_path": "output/ticket_T0167/T0167_20250404_170255/attachments/Probleme_partie.png",
    "error": ""
  },
  {
    "id": 32380,
    "name": "image001.png",
    "mimetype": "image/png",
    "file_size": 25085,
    "create_date": "2020-04-27 06:21:36",
    "create_uid": [
      1,
      "OdooBot"
    ],
    "description": "image001.png",
    "res_name": "[T0167] Pb d'affaire/chantier/partie dans un programme d'essai",
    "creator_name": "OdooBot",
    "creator_id": 1,
    "download_status": "success",
    "local_path": "output/ticket_T0167/T0167_20250404_170255/attachments/image001.png",
    "error": ""
  }
]